file|change|applist.rcc|applist.rcc|fa6585cd1e37676934390158c8973f03
file|change|applist.xml|applist.xml|5017fa79bd6c56507446b7cae2c9ad15
file|change|mui\default\appicons.rcc|mui\default\appicons.rcc|7c10e588e827e3da6b7d0944d48791de
file|copy|mui\default\html\kappcustomwidget\index.html|3fd798319a6d53e21d8dc04c0df221af
file|copy|mui\default\html\kappcustomwidget\static\css\app.css|8b8b9b03f9092e6aae17fe220ac69eb8
file|copy|mui\default\html\kappcustomwidget\static\img\app_icon_papercheck.png|fbb51d50f4d15d9f12fb988c7a5c9309
file|copy|mui\default\html\kappcustomwidget\static\img\app_icon_papertypeset.png|983d1d59766b55c90a790f664e669cf1
file|copy|mui\default\html\kappcustomwidget\static\img\engine_logo_error.png|a8b9cf933f09bcef7200a38f50697071
file|copy|mui\default\html\kappcustomwidget\static\js\app.js|6f24a039bb3f9ef4ac530cd2167b24fe
file|copy|mui\default\html\kappcustomwidget\static\js\manifest.js|c210ab5e39864ed806ee847438088fe2
file|copy|mui\default\html\kappcustomwidget\static\js\vendor.js|680167af234f7b6cfa72fbe44fd7f989
file|change|mui\en_GB\kapplist.qm|mui\en_GB\kapplist.qm|14d96a1a32af273fdc3e1758ddfaaab6
file|change|mui\es_MX\kapplist.qm|mui\es_MX\kapplist.qm|8dbe4805a668acf97b28b52f267f99fd
file|change|mui\fr_CA\kapplist.qm|mui\fr_CA\kapplist.qm|b908e3ac63aaf84049da963a4edb4f03
file|change|mui\tr_TR\kapplist.qm|mui\tr_TR\kapplist.qm|c9e659debb4312df66a53d76beb944f5
file|change|mui\zh_CN\kapplist.qm|mui\zh_CN\kapplist.qm|897c8782169a10c819e1612856bb58dc
